@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Young+Serif&display=swap');
@import './card-prep-time.css';
@import './ingredients-section-style.css';


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html { 
    box-sizing: border-box;
    font-size: 16px;
   
}

body { 
    background:#F3E5D8; 
    font-family: "Young Serif", serif;
}

.main { 
    display: flex;
    justify-content: center;
    align-items: center;
}
/* 

  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal; 

  */


.container-recipe { 
    max-width: 600px;
}


.omelette-img { 
    max-width: 100%;
    border-radius: 15px;
}

.recipe { 
    background: white;
    padding: 30px;
    border-radius: 15px;
}


.title-describe-omelette { 
    color: #34302F;
    font-size: 2rem;
}

.describle-omellete { 
    color: #73706E;
}


.section-banner-omellete { 
    display: flex ;
    flex-direction: column;
    gap: 30px; 
}